/* DATEI: alc4_ge.css 07.01.2015 */
body {color:black;background-color:#87CEFA;text-align:justify;font-size:100.01%;font-family: Helvetica,Arial,sans-serif;margin:0;padding:0 2em 0.5em 0;min-width:390px; /* Mindestbreite verhindert Umbruch und Anzeigefehler in modernen Browsern */
}
DIV#Kopf {position:absolute;float:left;margin-left:0px;margin-top:0px;height: 85px;min-height:85px;}
DIV#Navleiste {float:left;margin-left:210px;margin-top: 5px;height:20px;width:840px;overflow:visible;clear:both;}
DIV#Container{position:absolute;margin-top: 140px;width: 100.01%;overflow:visible;min-width:1200px;background-color:#87CEFA;}
div#Slinks {margin-top:110px;font-size:0.83em;float:left;width:16em;margin: 0 0 1.2em;padding: 0;}
div#Srechts {font-size: 0.9em;float:right;width:14em;margin: 0 0 1.5em padding:0;background-color:#87CEFA;min-height:500px;}
div#Inhalt {margin: 0 14em 1em 14em;padding: 0 1em;min-height:30em;}
 #nav {float:left;width:200px;text-align:left;background-color:White;height:720px;overflow:hidden;border:thin solid Blue;-moz-border-radius:20px;-webkit-border-radius:20px;}
img {border:0;}
img.Formel {float:left;vertical-align:text-top;margin-right:5px;}


DIV#nav {float:left;width:200px;text-align:left;background-color:White;height:750px;border:thin solid Blue;-moz-border-radius:20px;-webkit-border-radius:20px;}
DIV#liplus {float:none;width:200px;text-align:center;background-color:#87CEFA;height:600px;overflow:visible;}
DIV#SuchCont {float:left;text-align:center;height:80px;}
DIV#such_werb {float:left;min-width:250px;text-align:right;margin-left:150px;margin-right:20px;height:80px;}
DIV#gsuche {float:left;text-align:left;width:300px;height:80px;text-align:left;}
DIV#chemdat {position:relative;margin-left:0px;float:left;width:100.01%;font-family:Arial,Helvetica,sans-serif;}
#top1 {float: left;width:285px;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:130%;color:#FF0000;}
#top2 {float: left;width:140px;text-align:left;}
#top3 {float:left;margin-left:10px;text-align:left;width: 80px;}
#top4 {float:left;text-align:right;vertical-align:top;margin-top:-1em;}
#top5 {float:none;font-size:x-small;width:100.01%;} 
#chem1 {float: left;margin-right:10px;margin-bottom:12px;min-width:0px;max-width:250px;text-align:center;font-size:100.01%;font-weight:bolder;    background-color:White;}
#chem2 {float: left;min-width:300px;margin-right:10px;text-align:left;font-size:100.01%;}
#chem3 {float: left;min-width:40px;height:50px;text-align:right;}
table.bord {color:#000000;background-color:#FFFFFF;border:thin solid Blue;width:100.01%;margin:0px;padding:0px;}
table.zusatz {color:#000000;background-color:#FFFFCC;}
table.smap {color:#000000;background-color:#FFFFCC;width:620px;padding:3px;}
td,th {font-family:Arial,Helvetica,sans-serif;font-size:100.1%;vertical-align:top;}
td {text-align: left;border:thin solid Blue;}
td.center {text-align:center;vertical-align:middle;}
td.right{text-align:right;vertical-align:top;}
td.zusatz {color:#000000;background-color: #FFFFCC;}
td.weiss{color:#000000;background-color:#FFFFFF;border-top-color:White;border-top-width:8px;border-top-style:solid;}
td.gr{color:#000000;background-color:#DDDDDD;height:4px;}
td.leiste1 {background-color:White;color:#000000;border-bottom-color:#FFFFCC;border-bottom-style:inset;border-bottom-width:8px;text-align:center;  vertical-align: middle;}
caption {color:#3333FF;background-color:#87CEFA;}
img {border:0px;}
img.Formel {float:left;vertical-align:text-top;margin-right:5px;}
tr.center {text-align:center;vertical-align:bottom;}
h1 {font-family:Arial,Helvetica,sans-serif;font-size:130%;color:#FF0000;}
h1.center, h4.center, p.center {text-align: center;}
h1.weiss {background-color:White;}
h2 {font-family:Arial,Helvetica,sans-serif;font-size:115%;font-weight:bold;color:#000000;}
h2.zusatz {color:#000000;background-color:#FFFFCC;}
h3 {font-family:Arial,Helvetica,sans-serif;font-size:110%;color:#FF0000;}
h3.gelb {font-family:Arial,Helvetica,sans-serif;font-size:12pt;color:#FF0000;background-color:#FFFFCC;}
h4 {font-family:Arial,Helvetica,sans-serif;font-size:100.01%;color:blue;text-align:left;margin-top:5px;}
h4.smap {margin-top:0px;margin-Bottom:0px;}
h4:hover {color: Red;}
h4.red {color: Red;background-color: White;}
p,ul,ol,li,address,blockquote,b,i {font-family:Arial,Helvetica,sans-serif;font-size:100.1%;text-align:justify;}
p.left {text-align:left;}
p.klein {font-size:80%;text-align:center;margin-top:1px;}
p.klein2 {font-size:80%;text-align: justify;}
p.grossfett {font-size:110%;text-align:center;color:Red;font-weight:bolder;}
p.fettblau {font-size:90%;text-align:left;color:Blue;font-weight:bolder;}
p.mulcol {margin-top:0px;padding-left:16px;background-color:White;border:solid Black 1px;column-count:5;-moz-column-count:5;-webkit-column-count:5;column-gap:26px;-moz-column-gap:26px;-webkit-column-gap:26px;column-rule-width:1px;-moz-column-rule-width:1px;-webkit-column-rule-width:1px;column-rule-style:solid;-moz-column-rule-style:solid;-webkit-column-rule-style:solid;column-rule-color:black;-moz-column-rule-color:black;-webkit-column-rule-color:black;}
p.l1 {font-size:110%;color:Blue;background-color:#FFFFE0;text-align:left;margin-top:8px;margin-bottom:3px;border-color:Lime;border-width:2px;border-style:inset;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;}
p.l1a {font-size: 110%;text-align:left;margin-top:6px;margin-bottom:0px;color:Red;background-color:#FFFFCC;border-color:Lime;border-width:2px;border-style:inset;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;}
p.l2 {color:Blue;background-color:#FFFFE0;margin-top:2px;margin-left:30px;margin-bottom:0px;border-color:Lime;border-width:2px;border-style:inset;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;}
p.l2a {color:Red;margin-top:2px;margin-left:30px;margin-bottom:0px;background-color:#FFFFCC;border-color:Lime;border-width:2px;border-style:inset;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;}
p.l3 {color: Black;font-size:90%;margin-top:2px;margin-left:40px;}
.red {color:Red;background-color:#87CEFA;}
p.fl_en  a{float:left;display:block;margin-left:15px;margin-right:8px;width:50px;height:37px;background:url(http://www.gpschmidt.de/Images/nav_flaggen.png) -50px 0px no-repeat;}
p.fl_fr a{float:left;display:block;margin-right:8px;width:50px;height:37px;background:url(http://www.gpschmidt.de/Images/nav_flaggen.png) -100px 0px no-repeat;}
p.fl_eu a{float:left;display:block;margin-right:8px;width:50px;height:37px;background:url(http://www.gpschmidt.de/Images/nav_flaggen.png) -150px 0px no-repeat;}
td.klein {font-size:65%;}
sub,sup {font-size: 8pt;line-height: 80%;}
div.klein {font-size:65%;text-align:justify;}
a:link {color:#FF0000;text-decoration:underline;border:0px;}
a:visited {color:#FF7700;text-decoration:underline;border:0px;}
a:active {color:#FF7700;text-decoration:none;border:0px;}
a.gelb:link {font-size:10pt;text-decoration:underline;color:Blue;background-color:#FFFFCC;}
a.gelb:visited {font-size:10pt;text-decoration:underline;color:Blue;background-color:#FFFFCC;}
a.weiss {font-family: Arial, Helvetica, sans-serif;font-size: 100.01%;text-decoration:none;color:Blue;background-color:White;text-align:left;}
a.weiss:visited {color:Blue;text-decoration:none;}
a.weiss:hover {color:Red;}
#font_switcher ul {list-style-type:none;margin-top: 0px;margin-left:10px;clear:both;}
#font_switcher ul li {float: left;width:0.8em;}
#font_switcher a {color:Blue;background:#87CEFA;text-decoration:none;margin-top:0px;margin-left:2px;font-size:150%;font-weight: bold;}
#font_switcher a:hover,
#font_switcher a:active,
#font_switcher a:focus {color: #000000;background:#87CEFA;text-decoration:underline;}
#font_switcher #font_0_95 {font-size:0.65em;}
#font_switcher #font_1_0 {font-size:0.80em;}
#font_switcher #font_1_2 {font-size:0.99em;}
#rolloverm1 a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:70px; background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) 0px -20px no-repeat;}
#rolloverm1a a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:outset;-moz-border-radius:10px;-webkit-border-radius:10px;width:70px; background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) 0px 0px no-repeat;}
#rolloverm1a a:hover, a:active {background-position:0px -20px;}
#rolloverm2 a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:135px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -74px -20px no-repeat;}
#rolloverm2 a:active {border:thin solid Black;border:inset;}
#rolloverm2a a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:outset;-moz-border-radius:10px;-webkit-border-radius:10px;width:135px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -74px 0px no-repeat;}
#rolloverm2a a:hover, a:active {background-position:-74px -20px;border:inset;}
#rolloverm3 a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:95px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -216px -20px no-repeat;}
#rolloverm3a a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:95px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -216px 0px no-repeat;}
#rolloverm3a a:hover, a:active {background-position:-216px -20px;}
#rolloverm4 a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:74px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -316px -20px no-repeat;}
#rolloverm4a a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:74px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -316px 0px no-repeat;}
#rolloverm4a a:hover, a:active {background-position:-316px -20px;}
#rolloverm5 a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:76px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -397px -20px no-repeat;}
#rolloverm5a a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:76px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -397px 0px no-repeat;}
#rolloverm5a a:hover, a:active {background-position:-397px -20px;}
#rolloverm6 a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:75px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -480px -20px no-repeat;}
#rolloverm6a a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:75px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -480px 0px no-repeat;}
#rolloverm6a a:hover, a:active {background-position:-480px -20px;}
#rolloverm7 a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:73px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -560px -20px no-repeat;}
#rolloverm7a a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:73px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -560px 0px no-repeat;}
#rolloverm7a a:hover, a:active {background-position:-560px -20px;}
#rolloverm8 a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:86px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -642px -20px no-repeat;}
#rolloverm8a a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:86px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -642px 0px no-repeat;}
#rolloverm8a a:hover, a:active {background-position:-642px -20px;}
#rolloverm9 a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:55px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -735px -20px no-repeat;}
#rolloverm9a a {float:left;display:block;margin-top:1px;margin-left:1px;height:20px;border:thin solid Black;border:inset;-moz-border-radius:10px;-webkit-border-radius:10px;width:55px;background: url(http://gifdat.alcohol-encyclopedia.eu/navalc_de.png) -735px 0px no-repeat;}
#rolloverm9a a:hover, a:hover {background-position:-735px -20px;}

/* Google cse-branding */
.cse-branding-bottom,
.cse-branding-right {margin:0;padding:0;background-color:#FFFFFF;color:#000000;}
.cse-branding-bottom,
.cse-branding-bottom:after,
.cse-branding-right:after {content:".";display:block;height:0;clear:both;visibility:hidden}
.cse-branding-text {font: 10px Arial;}
.cse-branding-form form {margin-bottom:0;padding-bottom:0;}
/* Bottom-specific selectors */
.cse-branding-bottom .cse-branding-logo,
.cse-branding-bottom .cse-branding-text {display:block;float:left}
.cse-branding-bottom .cse-branding-form {margin-bottom:3px;}
.cse-branding-bottom .cse-branding-logo {padding: 0}
.cse-branding-bottom .cse-branding-text {padding-top:4px}
.cse-branding-right .cse-branding-form {float:left;}
/* Right-specific selectors */
.cse-branding-right .cse-branding-logo,
.cse-branding-right .cse-branding-text {margin-left:4px;}
.cse-branding-right .cse-branding-form {float:left;margin-right:4px;}
.cse-branding-right .cse-branding-logo {padding:0}
.cse-branding-right .cse-branding-text {margin-top:-4px}


@media print {

body {background-color:White;color:Black;margin-left:0px;margin-right:0px;}
DIV#Kopf {display:none;}
DIV#werbrechts {display:none;width:0px;min-width:0px;}
DIV#mylogo {float:left;width:180px;height:80px;margin-left:-100px;margin-top:10px;text-align:center;}
DIV#werb_top {display:none;}
DIV#nav_top {display:none;}
DIV#nav {display:none;}
DIV#liplus {display:none;}
DIV#Slinks{display:none;        }
DIV#Srechts {display:none;width:10px;min-width:10px;}
DIV#Navleiste {display:none;}
DIV#Container {position:absolute;float:left;margin-left:-150px;margin-top:10px;width:100.01%;}
DIV#top3{display:none;}
DIV#top4{display:none;}
DIV#text {display:block;margin-left:0px;margin-right:15px;width:90%;float:none;}
}